﻿h4.overview_h4 {
  margin-bottom: 0;
  margin-top: 5px;
}

h5.overview_h5 {
  margin-bottom: 0;
  margin-top: 2px;
  font-weight: bold;
  text-decoration: underline;
}

.div_primary_group {
  vertical-align: top;
  margin-left: 20px;
}

.div_by_acc_category {
  display: inline-block;
  min-width: 375px;
}

  .div_by_acc_category a.cat_link, .div_by_acc_category span.cat_link {
    display: inline-block;
  }

  .div_by_acc_category a.padded_cat, .div_by_acc_category span.padded_cat {
    margin-top: 5px;
    /*    background-color: orange;*/
  }

.div_by_type {
  display: inline-block;
  min-width: 200px;
}

.div_by_level {
  display: inline-block;
  min-width: 200px;
}

.div_by_brand {
  display: inline-block;
}

  .div_by_brand .brand_container {
    column-width: 180px;
    column-gap: 15px;
    column-count: 4;
  }

div.full_span {
  column-width: 250px;
  column-gap: 15px;
  column-count: 4;
}

div.div_shortcut_toplinks {
  max-width: 2000px;
  text-align: center;
}

  div.div_shortcut_toplinks div {
    display: inline-block;
  }

  div.div_shortcut_toplinks div {
    margin: 0 5px 20px 5px;
    vertical-align: top;
  }

    div.div_shortcut_toplinks div a {
      font-size: 10pt;
    }

  div.div_shortcut_toplinks a img {
    width: 150px;
    height: 150px;
    margin-bottom: 5px;
    border: 3px solid #cec9c1;
  }

/* Three responsive column-count changers */
/* See:  https: //www.w3schools.com/css/css_rwd_mediaqueries.asp */

@media (min-width: 1800px) {
  .div_by_brand .brand_container {
    column-count: 4;
  }
}

@media (min-width: 1400px) and (max-width:1800px) {
  .div_by_brand .brand_container {
    column-count: 3;
  }
}

@media (min-width: 1000px) and (max-width:1400px) {
  .div_by_brand .brand_container {
    column-count: 2;
  }
}

@media (max-width: 1000px) {
  .div_by_brand .brand_container {
    column-count: 1;
  }
}

div.brand_item {
  /*  display: block;*/
  /*  width: 300px;*/
}

.div_by_type, .div_by_level, .div_by_brand, .div_by_acc_subcategory, .div_by_acc_category {
  /*  border: 12px solid yellow;*/
  vertical-align: top;
  margin-right: 20px;
}

a.special_brand {
  font-weight: bold;
  display: block;
  margin-bottom: 0;
}

hr.between_primary_row {
  margin-bottom: 20px;
  margin-top: 20px;
}

ul li.indent_and_bullet {
  list-style: disc;
}
